cURL con datos ficticios
curl --request POST \
--url https://api.example.com/dict-hub/v1/claims/019606c3-5d6e-7f80-1b23-456789012cde/acknowledge \
--header 'Authorization: Bearer demo-access-token' \
--header 'Idempotency-Key: pix-demo-20260903-000001'import requests
url = "https://api.example.com/dict-hub/v1/claims/{claim_id}/acknowledge"
headers = {
"Idempotency-Key": "<idempotency-key>",
"Authorization": "Bearer <token>"
}
response = requests.post(url, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Idempotency-Key': '<idempotency-key>', Authorization: 'Bearer <token>'}
};
fetch('https://api.example.com/dict-hub/v1/claims/{claim_id}/acknowledge', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"claimId": "019606c3-5d6e-7f80-1b23-456789012cde",
"status": "WAITING_RESOLUTION"
}{
"code": "PIX-0030",
"title": "Idempotency Key Required",
"message": "The Idempotency-Key header is required for this operation and must be within the accepted length."
}{
"code": "PIX-0031",
"title": "Idempotency Key Conflict",
"message": "The Idempotency-Key was already used with a different request."
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Confirmar la recepción de una reclamación de clave Pix
Confirma una reclamación de clave Pix abierta en el lado donante cuando es necesario reintentar el acuse automático. El participante que realiza la llamada debe ser el donante. La operación no recibe un cuerpo de solicitud.
POST
/
claims
/
{claim_id}
/
acknowledge
cURL con datos ficticios
Autorizaciones
JWT bearer token issued by the identity provider.
Encabezados
Clave generada por el cliente para reintentar exactamente la misma solicitud de forma segura.
Required string length:
1 - 64Parámetros de ruta
Ejemplo:
"019606c3-5d6e-7f80-1b23-456789012cde"
¿Esta página le ayudó?

